mirror:
    script:
        - echo "creating mirror archive..."
    artifacts:
        name: "matematica-discreta-mirror"
        expire_in: 1 year
        paths:
            - Appunti
            - Milazzo
            - Milici - Scapellato
            - Prove passate
            - README.md
